.view {
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 0px 1px 2px #c8c8c8;
	-moz-box-shadow: 0px 1px 2px #c8c8c8;
	box-shadow: 0px 1px 2px #c8c8c8;
}
.view .mask, .view .content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	padding: 32px;
}
.view p {
	position: relative;
	padding: 0;
	text-align: center;
	color: #2D2D2D;
	font-size: 18px;
	font-family: 'Roboto', sans-serif !important;
	text-transform: uppercase;
	line-height: 28px;
	margin: 0px 0px 24px;
}
/*only fotter*/

#footer {
	background: #000815;
	transform-origin: center bottom;
}
.main-footer {
	padding: 75px 0 65px;
}
.main-footer .row {
	margin-left: -15px;
	margin-right: -15px;
}
.copyright-wrapper {
	padding: 35px 0 25px;
	border-top: 1px solid #494949;
}
.footer-heading {
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 0px;
	font-family: 'Montserrat', sans-serif !important;
}
#footer p, #footer a {
	color: #8e8e8e;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif !important;
	line-height: 18px;
	font-weight: 500;
}
ul.social-media {
	margin: 20px 0;
	padding-left: 0px;
}
ul.social-media li {
	display: inline-block;
	margin-right: 20px;
	font-family: 'Montserrat', sans-serif !important;
}
ul.social-media a {
	font-size: 16px !important;
	color: #595959 !important;
	transition: all .4s;
}
ul.social-media a:hover, .footer-links li a:hover {
	color: #0e6cfd !important;
	text-decoration: none;
}
.footer-links {
	padding-left: 0px;
}
.footer-links li {
	list-style: none;
	margin-bottom: 3px;
}
.copyright-wrapper a {
	color: #fff !important;
	font-size: 12px !important;
	font-weight: 500;
}
.copyright-wrapper a:hover {
	color: #0e6cfd !important;
	text-decoration: none;
}

/*only fotter*/

@media screen and (max-width:1199px) {
.view .mask, .view .content {
	padding: 19px;
}
}
 @media screen and (max-width:991px) {
.view .mask, .view .content {
	padding: 11px;
}
.view p {
	font-size: 14px;
}
}
 @media screen and (max-width:767px) {
.view .mask, .view .content {
	padding: 30px;
}
.view p {
	font-size: 17px;
}
}
